 
footer .shell,footer .range,footer .shell>.range>div
{
	width:100%;
	min-width:100%;
	max-width:100%;
	padding:0px;
}

footer .range
{
	display:flex;
	    justify-content: space-evenly;
}
 
footer .range.range-xs-center>div.cell-xs-12
{
max-width:400px!important;
}

footer .range.range-xs-center>div 
{
width:auto!important;

-webkit-flex-basis: auto!important;
-ms-flex-preferred-size: auto!important;
flex-basis: auto!important;
max-width: 100%!important;
    margin:0px;
}

@media only screen and (max-width: 1016px)
{

footer
{
	padding-left:20px;
	padding-right:20px;
}
footer .range
{
	display:block;
	margin:0px;
padding:0px;
}	

footer .range.range-xs-center>div 
{
text-align:center!important;
margin:0px auto;
padding:0px;	
margin-bottom:40px;
}

} 